//
//  SomeConfig.swift
//  VenusKitto
//
//  Created by Neoa on 2025/8/27.
//

import Foundation

let baseURL: String = {
//    #if DEBUG
//    return "http://192.168.1.160:48093"  // 测试环境
//    #else
    return "http://101.37.88.85:48093"  // 生产环境
//    #endif
}()

let apiBaseURL: String = baseURL

let kTakuAppID: String = "a68d88c483d8c5"
let kTakuAppKey: String = "a3bf738fa8162cf221450ce3d76210f21"
